Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Can't enable any plugins

edited October 2010 in Vanilla 2.0 - 2.8
I can't seem to enable any plugins, if I click on the enable button the page just refreshes.

I am using the very latest version of Vanilla downloaded about 10 minutes ago.

Comments

  • Options
    edited October 2010
    I'm having the same issue. My embed plugin wasn't working correctly so I disabled it, now when I enable it, it won't enable. :(

    I switched back to version 2.0.11.
  • Options
    me neither
  • Options
    Me too. Can't enable a any of my plugins in 2.0.12.
  • Options
    TimTim Operations Vanilla Staff
    Checking into this

    Vanilla Forums COO [GitHub, Twitter, About.me]

  • Options
    MarkMark Vanilla Staff
    Some testing code slipped by us. New version available now: http://vanillaforums.org/

    If all you want is the quick fix, comment out lines 1418 and 1419 in library/core/functions.general.php. Those are:
    //      if (is_string($Name) && C($Name) == $Value)
    // return NULL;
  • Options
    That was quick! Works for me. Cheers!
  • Options
    Brilliant, works a treat, thanks for your quick work!
Sign In or Register to comment.